Commit 3a639306 authored by Paul Novotny's avatar Paul Novotny

append v5 to library package for gcc5

parent e4313707
yaml-cpp (0.5.2-2) unstable; urgency=medium
* Rename libyaml-cpp0.5 to libyaml-cpp0.5v5 for gcc5 transition
(Closes: #791317)
-- Paul Novotny <paul@paulnovo.us> Tue, 04 Aug 2015 18:03:35 -0400
yaml-cpp (0.5.2-1) unstable; urgency=medium
* Update due to yaml-cpp from Google Code to GitHub
......
......@@ -12,13 +12,15 @@ Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/yaml-cpp.git
Vcs-Git: git://anonscm.debian.org/collab-maint/yaml-cpp.git
Homepage: https://github.com/jbeder/yaml-cpp
Package: libyaml-cpp0.5
Package: libyaml-cpp0.5v5
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends},
${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Conflicts: libyaml-cpp0.5
Replaces: libyaml-cpp0.5
Description: YAML parser and emitter for C++
yaml-cpp is a C++ library for parsing and emitting data in YAML 1.2, a
human-readable data serialization format.
......@@ -28,7 +30,7 @@ Description: YAML parser and emitter for C++
Package: libyaml-cpp-dev
Architecture: any
Section: libdevel
Depends: libyaml-cpp0.5 (= ${binary:Version}),
Depends: libyaml-cpp0.5v5 (= ${binary:Version}),
${misc:Depends}
Description: YAML parser and emitter for C++ - development files
yaml-cpp is a C++ library for parsing and emitting data in YAML 1.2, a
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment